namespace NetinaShop.AdminPanel.PWA.Models;

public static class MainTheme
{

    public static MudTheme MyCustomTheme = new MudTheme()
    {
        Typography = new Typography()
        {
            Default = new Default()
            {
                FontFamily = new[] { "iranyekan" }
            }
        },
        Palette = new PaletteLight()
        {
            Primary = "#001A46",
            Secondary = "#E59F2E",
        },
        PaletteDark = new PaletteDark()
        {
            Primary = "#001A46",
            Secondary = "#E59F2E",
        }
    };
}